Caso apareça a mensagem "You need to upgrade your Flash Player" , siga esses passos: Entre em configurações no Navegador Chrome, Avançado, Privacidade e Segurança , Configuração de Conteúdo, Flash, deixe ativado "Permitir que sites executem Falsh" e desativado "Perguntar Primeiro" isso é necessário porque o Chrome está bloqueando o Flash por default